Subject: RE: [RRG] Renumbering...

From: "Tony Li" <[email-masked]>
Date: Tue, 19 Aug 2008 17:50:15 -0700

|I think we have a sense of the scale that bothers us for the RIB/FIB,
|namely going much above a million entries. Do we have a similar sense
|for the mapping table? (In other words, what will be the required
|granularity of the aggregates in the map?)

I think the real question is whether aggregates are required at all.  If so,
then I think we have an issue that leads us down the NAT path.  

Now, if someone has some mapping technology that does not require
aggregation at all (DHTs?), then there is a possible alternate to NATs.

Tony

--
to unsubscribe send a message to [email-masked] with the
word 'unsubscribe' in a single line as the message text body.
archive: <http://psg.com/lists/rrg/> & ftp://psg.com/pub/lists/rrg